:root {
    font-family: sans-serif;
}

 .course {
    color: orange;
}

a.course[href*="index"] {
    color: red;
    background-color: #eee;
    font-weight: bold;
}

.topic-name {
    color: navy;
    font-variant: small-caps;
    border: thin solid green;
    padding: 0.2rem 1rem;
}
